Subject: I-D Action:draft-lior-radius-prepaid-extensions-18.txt

From: [email-masked]
Date: Mon, 25 Oct 2010 01:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Prepaid Extensions to Remote Authentication Dial-In User Service (RADIUS)
	Author(s)       : A. Lior, et al.
	Filename        : draft-lior-radius-prepaid-extensions-18.txt
	Pages           : 93
	Date            : 2010-10-25

This document specifies an extension to the Remote Authentication
Dial-In User Service (RADIUS) protocol that enables service providers
to charge for prepaid services.  The supported charging models
supported are volume-based, duration-based, and based on one-time
events.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-lior-radius-prepaid-extensions-18.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.